WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Error on update 1.10.1

[Resolved] Error on update 1.10.1

  • okso
    Participant

    @okso

    I had 1.9.6 installed all aok. I updated to 1.10.1
    I get the following error, plug won’t activate Prods in admin despite showing as activated in plugins.
    Error! Jigoshop requires at least 128M of memory! Your system currently has: 512M.

    WordPress Version >= 3.9.1
    MySQL Version >= 5.5.35
    PHP Version >= 5.5.7
    PHP Memory Limit >= 256M

    https://wordpress.org/plugins/jigoshop/

Viewing 7 replies - 1 through 7 (of 7 total)
Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘[Resolved] Error on update 1.10.1’ is closed to new replies.